/* Text Styles */
hr { color: #000000}
body, table, tr, th /* Normal */
{
 font-size: 9pt;
 font-family: Arial;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.f_action /* action */
{
}
span.f_Action_Ende /* Action_Ende */
{
}
span.f_Action_Nummer /* Action_Nummer */
{
 font-size: 12pt;
 font-weight: bold;
 color: #2c4e7d;
}
span.f_Action_Result /* Action_Result */
{
 font-size: 10pt;
 font-family: 'Segoe UI Semibold';
}
span.f_Action_Voraussetzung /* Action_Voraussetzung */
{
}
span.f_actionheading /* actionheading */
{
 font-size: 12pt;
 font-weight: bold;
 color: #2c4e7d;
}
span.f_aufruftemplate /* aufruftemplate */
{
 font-size: 8pt;
 font-family: Verdana;
}
span.f_Bild_links /* Bild_links */
{
 font-size: 10pt;
 font-family: 'Segoe UI Semibold';
}
span.f_CodeExample /* Code Example */
{
 font-size: 10pt;
}
span.f_Comment /* Comment */
{
}
span.f_Crumbs /* Crumbs */
{
 font-size: 10pt;
}
span.f_Heading1 /* Heading1 */
{
 font-size: 14pt;
 font-weight: bold;
 color: #2c4e7d;
}
span.f_Heading2 /* Heading2 */
{
 font-size: 24pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #4f81bd;
}
span.f_Heading3 /* Heading3 */
{
 font-size: 14pt;
 font-weight: bold;
 color: #2c4e7d;
}
span.f_Heading4 /* Heading4 */
{
 font-size: 12pt;
 font-weight: bold;
 color: #2c4e7d;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 8pt;
 font-weight: bold;
}
span.f_ImageCaption0 /* Image Caption0 */
{
}
span.f_List_1 /* List_1 */
{
}
span.f_Normal_relateditem /* Normal_relateditem */
{
 font-size: 10pt;
 font-family: 'Segoe UI Semibold';
 color: #2c4e7d;
 text-decoration: underline;
}
span.f_Note /* Note */
{
 background-color: #c0c0c0;
}
span.f_Note_Bild /* Note_Bild */
{
 font-family: 'Times New Roman';
 background-color: #c0c0c0;
}
span.f_Notes /* Notes */
{
}
span.f_popup /* popup */
{
 color: #2c4e7d;
}
span.f_relatedheading /* relatedheading */
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #fffffe;
}
span.f_Tabelle /* Tabelle */
{
}
span.f_test /* test */
{
}
span.f_Tip /* Tip */
{
 font-size: 10pt;
 font-family: 'Segoe UI';
}
span.f_TopicHeading /* TopicHeading */
{
 font-size: 14pt;
 font-family: 'Times New Roman';
 color: #333333;
}
span.f_zfunction /* zfunction */
{
 font-size: 8pt;
 font-family: Verdana;
 font-weight: bold;
 color: #7b2c36;
}
/* Paragraph styles */
p /* Normal */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 4px 0px 4px 0px;
}
.p_action /* action */
{
 text-indent: -31px;
 margin: 8px 0px 4px 31px;
}
.p_Action_Ende /* Action_Ende */
{
 border-color: #2c4e7d;
 border-style: solid;
 border-width: 1px;
 border-right: none;
 border-bottom: none;
 border-left: none;
}
.p_Action_Nummer /* Action_Nummer */
{
 text-indent: -31px;
 margin: 8px 0px 4px 31px;
}
.p_Action_Result /* Action_Result */
{
 margin: 4px 0px 8px 31px;
}
.p_Action_Voraussetzung /* Action_Voraussetzung */
{
 text-indent: -19px;
 margin: 4px 0px 4px 19px;
}
.p_actionheading /* actionheading */
{
 border-color: #2c4e7d;
 border-style: solid;
 border-width: 2px;
 border-right: none;
 border-bottom: none;
 border-left: none;
 padding: 2px 2px 2px 2px;
 margin: 15px -2px 2px -2px;
}
.p_Bild_links /* Bild_links */
{
 margin: 8px 0px 8px 31px;
}
.p_CodeExample /* Code Example */
{
 white-space: nowrap;
 margin: 0px 0px 0px 0px;
}
.p_Comment /* Comment */
{
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 4px 0px 8px 0px;
}
.p_Heading2 /* Heading2 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 18px 0px 12px 0px;
}
.p_Heading3 /* Heading3 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 8px 0px;
}
.p_Heading4 /* Heading4 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 8px 0px;
}
.p_ImageCaption /* Image Caption */
{
 margin: 12px 0px 12px 0px;
}
.p_ImageCaption0 /* Image Caption0 */
{
}
.p_List_1 /* List_1 */
{
 text-indent: -19px;
 margin: 4px 0px 4px 19px;
}
.p_Normal_relateditem /* Normal_relateditem */
{
 border-color: #e3ecf6;
 border-style: solid;
 border-width: 1px;
 border-top: none;
 border-bottom: none;
 border-left: none;
 background: #e3ecf6;
 padding: 4px 4px 4px 4px;
 margin: -4px -4px -4px -4px;
}
.p_Note /* Note */
{
 border-color: #c0c0c0;
 border-style: solid;
 border-width: 1px;
 background: #c0c0c0;
 padding: 6px 6px 6px 6px;
 margin: 2px -6px 2px 0px;
}
.p_Note_Bild /* Note_Bild */
{
 text-indent: -43px;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: 1px;
 background: #c0c0c0;
 padding: 6px 6px 6px 6px;
 margin: 2px -6px 2px 37px;
}
.p_Notes /* Notes */
{
}
.p_popup /* popup */
{
 text-indent: -31px;
 margin: 8px 0px 4px 31px;
}
.p_relatedheading /* relatedheading */
{
 border-color: #8fadcc;
 border-style: solid;
 border-width: 1px;
 border-top: none;
 border-bottom: none;
 border-left: none;
 background: #8fadcc;
 padding: 4px 4px 4px 4px;
 margin: 8px -4px 4px -4px;
}
.p_Tabelle /* Tabelle */
{
 margin: 4px 4px 4px 4px;
}
.p_test /* test */
{
 margin: 4px 0px 8px 31px;
}
.p_Tip /* Tip */
{
 margin: 8px 0px 0px 0px;
}
.p_TopicHeading /* TopicHeading */
{
 margin: 4px 0px 4px 10px;
}
.p_zfunction /* zfunction */
{
 text-indent: -31px;
 margin: 8px 0px 4px 31px;
}


#hmpopupdiv /* used for javascript text popups */
{
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #FFFFFF;
  padding: 6px;
  border:1px solid #2C4E7D;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888;
}

#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
